/* Menus
--------------------------------------------------------------*/


.menu-toggle {
	display: none;
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	z-index: 999999;
	background: #324cb0;
}

.menu-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: #fff;
	margin-bottom: 5px;
}

.menu-toggle .icon-bar:last-child {
	margin-bottom: 0;
}

/* HERO SLIDER */

.l-center {
	width: 62%;
}

.hero-slider .slide {
	/*height: 100vh;
	min-height: 600px;*/
	position: relative;
	padding: 57px 0 136px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;	
}

.slide-hero-content {
	width: 50%;
	float: left;
}

.hero-banner {
	margin-top: 127px;
}

.hero__title {
	font-size: 44px;
}

.bannerformwrapper {
    position: absolute;
    top: 190px;
    right: 19%;	
}
.page-template-template-city-page-template .bannerformwrapper {
	position:static;
}

.container-reasons {
	width: 440px;
	text-align: center;
	font-family: 'helvetica-bold',sans-serif !important;
	font-size: 16px !important;
	font-weight: bold;
}

.hero-slider .slick-prev {
	float: left;
}

.hero-slider .slick-next {
	float: right;
}

.quote__author {
    margin-top: 0 !important;
    display: block;
}

.quote__author:after {
  	content: "";
  	display: table;
  	clear: both;
}

.quote .quote__person {
    margin-top: -50px !important;
    display: inline-block;
    position: relative;
    float: left;
}

.quote__info {
	width: calc(100% - 175px);
	float: left;
	position: relative;
	margin-top: 15px;
}

.features__bl {
    width: calc(16.6666% - 30px);
    max-width: 100%;
}

/* WHY CHOOSE */
.why-choose__img {
	max-width: 33.3333%;
	float: left;
}

.why-choose__reasons {
	width: 66.6666%;
}

.testimonials-slider__bl {
    max-width: 100%;
}

.testimonials .slick-prev {
	position: absolute;
    bottom: -45px;
    left: 45%;
}

.testimonials .slick-next {
    position: absolute;
    bottom: -45px;
    right: 45%; 	
}

.quote__in {
    min-height: 200px;
}

@media only screen and (max-width: 1700px) {

	.l-center {
		width: 70%;
	}

	.bannerformwrapper {
	    right: 15%;	
	}

}

@media only screen and (max-width: 1500px) {

	.l-center {
		width: 80%;
	}

	.bannerformwrapper {
	    right: 10%;	
	}

}

@media only screen and (max-width: 1300px) {

	.l-center {
		width: 90%;
	}

	.bannerformwrapper {
	    right: 5%;	
	}

	.features__bl {
		min-height: 235px;
	}

}

@media only screen and (max-width: 1200px) {

	body {
	    min-width: 100%;
	}

	/* TOP BAR */
	.header-top__in:after {
	  	content: "";
	  	display: table;
	  	clear: both;
	}

	.header-top__text,
	.header-top__social {
		position: relative;
		width: 50%;
		float: left;
	}

	.header-top__social {
		top: 15px;
	}

	.header-top__social ul {
		float: right;
	}

	.l-center {
	    width: 90%;
	}

	.features__grid:after {
	  	content: "";
	  	display: table;
	  	clear: both;
	}

	.features__grid {
		display: block;
	}

	.features__bl {
	    width: calc(16.6666% - 30px);
	    float: left;
	}

	/* MENU */
	.logo img {
		height: 48px;
	}

	.menu__option {
	    padding: 0 5px;
	}

	.menu__link {
	    font-size: 12px;
	}

	/* BANNER */
	.bannerformwrapper form {
	    max-width: 90%;
	}

	.how-help__bl {
	    -ms-flex-preferred-size: 33.33%;
	    flex-basis: 33.33%;
	    max-width: 33.33%;
	}

	/* CALC */
	.cur {
		max-width: 450px;
		padding: 0 0 40px;
		margin: 0 auto;
	}

	.conveter-one {
	    width: 100%;
	    max-width: 450px;
	}

	.conveter-one_padding-right {
		margin-top: 45px;
	}

	.input-one, .input-two {
		width: calc(100% - 140px);
	}

	.wq-dr-one, .wq-dr-two {
		width: 140px;
	}

	.input-two {
	    padding-right: 0;
	}

}

@media screen and (max-width: 991px) {

	/* BANNER */
	.hero__info {
		padding-right: 20px;
	}

	.hero__title {
		font-size: 35px;
	}

	.bannerformwrapper {
		width: 350px;
	}

	.container-reasons {
	    width: 90%;
	}

	/* FEATURES */
	.features__bl {
	    width: calc(33.3333% - 30px);
	    margin-top: 15px;
	}

	/* WHY CHOOSE */
	.why-choose__bl {
		display: block;
	}

	.why-choose__img {
	    max-width: 100%;
	    position: absolute;
	    z-index: -1;
	    opacity: 0.3;
	    display: none;
	}

	.why-choose__reasons {
		width: 100%;
	}

	.quote .quote__person .quote__avatar {
	    width: 100px;
	}

}

@media screen and (max-width: 900px) {

	.header-main {
		position: relative;
	}

	.menu {
		position: absolute;
		top: 80px;
		z-index: 9;
		background: #fff;
		width: 100%;
		left: 0;
	}

	.menu ul li {
		border-bottom: 1px solid #eee;
		padding: 5px;
	}

	.menu ul li a {
		font-size: 13px;
	}

	.menu ul li a.button {
		font-size: 13px;
		padding: 0;
		border-radius: 0;
		border: none;
		text-transform: uppercase;
		font-family: inherit;
		background-color: #fff;
		transition: none;
	}

	.menu ul li a.button:hover {
		text-decoration: underline;
	}

    .menu-toggle {
        display: block;
        position: absolute;
		right: 20px;
    }
    .main-navigation ul {
        display: none;
    }
    .menu-toggle {
	    display: block;
	}
	.menu ul {
		display: none;
	}

	.menu__list.active {
		display: block;
	}

	.quote__author {
	    margin-top: -20px;
	}

	.quote__info {
		/*width: calc(100% - 175px);*/
		float: right;
		position: absolute;
		margin-top: 15px;
		margin-left: 110px;
	}

	.testimonials {
	    padding: 34px 0 53px;
	}

}

@media screen and (max-width: 767px) {

	.header-top .l-center,
	.header-main .l-center {
	    width: 100%;
	}

	.header-top__text {
		text-align: left;
	}

	.header-top__social {
	    right: 10px;
	}

	.menu-toggle {
		right: 0;
	}

	.hero__currency-exchange {
	    padding-right: 0;
	    display: block;
	}

	.bannerformwrapper form {
	    max-width: 100%;
	}

	.hero-text-slider {
	    margin-bottom: 70px;
	}

	.slide-hero-content {
	    width: 100%;
	}

	.bannerformwrapper {
		width: 320px;
		position: relative;
		right: 0;
		left: 0;
		margin: 15px auto;
		top: 50px;
	}

	.container-reasons {
	    width: 440px;
	}

	.features {
	    /*margin: 100px 0 112px !important;*/
	}

	.quote .quote__person {
	    margin-top: -20px !important;
	}

	.quote__info {
		width: calc(100% - 127px);
	}	

	/* HOW HELP */
	.how-help__grid {
		display: block;
	}

	.how-help__bl {
		display: block;
	    -ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	    max-width: 100%;
	    margin-bottom: 25px;
	}

	.how-help__bl:after {
	  	content: "";
	  	display: table;
	  	clear: both;
	}

	.how-help__ico {
		width: 80px;
		float: left;
	}

	.how-help__info {
		width: calc(100% - 116px);
		float: left;
	}

	.how-help__ico--consultant,
	.how-help__ico--transaction,
	.how-help__ico--transfer {
	    margin-right: 25px;
	}

	/* TESTIMONIALS */
	.testimonials .slick-prev {
	    left: 40%;
	}

	.testimonials .slick-next {
	    right: 40%; 	
	}

	/* FOOTER */
	.footer .container {
		padding: 15px 30px !important;
	}

	.footer .row {
		display: block;
	}

	.footer1,
	.footer2,
	.footer3,
	.footer4,
	.footer5 {
	    width: 100%;
	}

	.container.content.info {
		text-align: center;
	}

	.footer-privacy, 
	.footer-copyright,
	.footer-socials {
		width: 100%;
		text-align: center;
	}

	.star-ratings {
		text-align: left;
	}

}

@media screen and (max-width: 600px) {

	/* TOP BAR */
	.header-top__text {
		text-align: center;
	}

	.header-top__social ul {
	    text-align: center;
	    display: block;
	    float: none;
	}

	.header-top__text, .header-top__social {
	    width: 100%;
	    margin-top: 5px;
	}

	.social__option {
	    display: inline-block;
	}

	/* BANNER */
	.hero {
		padding: 30px 0;
	}

	.hero-slider .slick-slide {
	    background-position: 33% 50%;
	}

	.hero__title {
	    font-size: 22px;
	    margin-bottom: 150px;
	    width: 312px;
	}

	.bannerformwrapper {
		margin-top: 30px;
	    margin-bottom: 30px;
	    position: absolute;
	    left: 0;
    	right: 0;
	}

	.hero__in {
	    display: block;
	}

	.hero__bl {
	    width: 100%;
	    color: #FFF !important;
	}

	.bannerformwrapper form {
		margin-top: 45px;
	}

	.bannerformwrapper {
		position: relative !important;
	}

	.container-reasons {
	    width: 100%;
	}

	.hero-slider .slick-slide {
	    padding: 57px 0 75px;
	}

	/* FEATURES */
	.features {
	    margin: 467px 0 50px;
	}

	.features__ico {
	    width: 40px;
	    height: 40px;
	    border-radius: 20px;
	}

	.features .icon {
		font-size: 30px;
	}

	/* VIDEO */
	.video iframe {
	    height: 250px;
	}

	.how-help {
	    margin-bottom: 50px;
	}

	.how-help__title,
	.calc__title,
	.why-choose__title,
	.call-to-action__title,
	.faq__title {
	    font-size: 25px;
	}

	/* CALC */
	.input-one, .input-two {
		font-size: 12px;
	}

	.why-choose {
		margin-top: 50px;
	    margin-bottom: 50px;
	    padding-top: 0;
	}

	/* LOGO */
	.interviewer__list {
		display: block;
	}

	.interviewer__option {
		width: 100%;
		margin: 0 0 15px;
	}

	.interviewer__option img {
		margin: 0 auto;
	}

	/* WHY CHOOSE */
	.reason {
	    width: 100%;
	    margin-top: 40px;
	    padding-right: 0;
	}

}

@media screen and (max-width: 450px) {

	.hero {
	    background-position: 33% 50%;
	}

	.hero-slider .slick-slide {
	    background-position: 33% 50%;
	}

	.text-reason {
		width: 75%;
		display: inline-block;
	}

	.calc__text span {
		display: block;
	}

	.call-to-action__title span {
		display: block;
	}

	.interbank.wq-interbank {
		font-size: 10px;
		top: 81%;
		left: 35px;
	}

	/* TESTIMONIALS */
	.testimonials .slick-prev {
	    left: 35%;
	}

	.testimonials .slick-next {
	    right: 35%; 	
	}

}

@media screen and (max-width: 320px) {

	.bannerformwrapper {
	    width: 270px;
	}

}
